#u121
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u123
{
	background-color: #1900FF;
}

#u122-10
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u124
{
	background-color: #000000;
}

#u125-6
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	line-height: 36px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}


